Subject: Today's changes

From: Mikhael Goikhman <[email-masked]>
Date: Wed, 1 Sep 1999 04:53:03 +0300 (IDT)

After today's (31 Aug) changes I see two problems.

Dominik, when I press a button in FvwmButtons, it takes modulo 2 or
substructs 2 when possible (I don't know which) from both x and y
button positions (there are 4x4=16 buttons). I don't use panels.

Tim, in the next pixmap last color (must be blue) becomes black.
If you leave only 'c blue' - it returns to blue. But yersterday it was
blue even with 'm black'. :-)

/* XPM */
static char * mini_monitor_xpm[] = {
/* width height ncolors cpp [x_hot y_hot] */
"16 16 8 1 0 0",
/* colors */
"       s none  m none  c none",
".      s iconGray5     m black c #808080",
"X      c #c0c0c0",
"o      s iconColor6    m white c yellow",
"O      s iconColor1    m black c black",
"+      s iconColor2    m white c white",
"@      c #000080",
"#      s iconColor5    m black c blue",
/* pixels */
"           .    ",
"XXXXXXXXXX.oOXXX",
"X++++++++.ooO++O",
"X+@@@@@@@oOoO.oO",
"X+@#####o##oooOO",
"X+@####ooO#ooO+O",
"X+@####Ooo##O#+O",
"X+@#####oO####+O",
"X+@##oO#######+O",
"X+@###o#######+O",
"X+@###########+O",
"X++++++++++++++O",
"OOOOOOOOOOOOOOOO",
"    .++++++O    ",
"  OOOOOOOOOOOO  ",
"                "};

Regards,
Mikhael.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]